; Не меняйте содержимое исходного файла HTTP.ini в каталоге Bin
; При необходимости настройки - скопируйте этот файл в каталог Config

[Access]
Version=/ver
Icon=/favicon.ico

; Для прямого доступа к информационной базе используйте следующий шаблон:

;Rule=/url* $Session Infobase=ИмяБазы Root=/url

; Прямой доступ к административной базе Admin
Admin=/admin* $Session Infobase=Admin Root=/admin

; Для запрета подключения к информационным базам по имени - 
; закомментируйте две следующие строки
ib=re:/ib_([%\w]*)(/.*)? $Session Infobase=?Re($1) Root=/ib
Default=/* $Session Infobase=Admin Root=/ Enter=ib

[Alias\Session]
ProcAddr=localhost
DataAddr=localhost
CalcAddr=localhost
Call=WebSrv.Run
SessionID=?Header(sessionID)
